extern boolean bounded(coord X,coord Y,coord X0,coord Y0,coord X1,coord Y1);
extern void draw_lights(void);
extern void drawscreen(void);
extern void console_pr(mouse_coord mX,mouse_coord mY);
extern void pr_go(void);
extern void about(void);
extern boolean standard_video_mode(void);
extern boolean mode132;
